<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">14.083000183105</MDI>
      <MDI key="STATISTICS_MEAN">-2.9973800231455</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.815000534058</MDI>
      <MDI key="STATISTICS_STDDEV">4.9212952438836</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
